Vulnerability CVE-2015-0913


Published: 2015-05-01

Description:
Cross-site scripting (XSS) vulnerability in EasyCTF before 1.4 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Vendor: Kozos
Product: Easyctf 
Version: 1.3;

CVSS2 => (AV:N/AC:M/Au:S/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
3.5/10
2.9/10
6.8/10
Exploit range
Attack complexity
Authentication
Remote
Medium
Single time
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
http://jvndb.jvn.jp/jvndb/JVNDB-2015-000061
http://jvn.jp/en/jp/JVN07538357/index.html
http://jvn.jp/en/jp/JVN07538357/995657/index.html

Copyright 2019, cxsecurity.com

 

Back to Top